.bdr1{ border: 1px solid #ffd6b6;}
.markA{  background: #faeee5; padding: 0 10px;}
.markA h2{ font: 14px/50px "microsoft yahei";}
.more{ font-size: 12px; color: #f60;}
.orangeTxt{ color: #f50;}
/*搜索*/
.search{font-size: 14px; padding-top: 60px;  height: 140px; background: #fff; border: 1px solid #ffbc74; border-radius: 5px; }
.search p{ width: 686px; margin: 20px auto; color: #666; }
.search p a{  padding: 0 6px;color: #666;}
.search p a:hover{ text-decoration: underline; }
.search form{  width: 740px; height: 56px; margin:0 auto; /*box-shadow: 0px 0px 10px #ccc;*/}
.searchText{  border: 2px solid #f18312; width: 541px; padding: 0 10px 0 50px; background: url(../images/search_bg.png) -945px 19px no-repeat; font: 16px/56px "Microsoft yahei"; height: 56px; border-radius: 3px 0 0 3px;}
/*.search .searchTop{ }*/
/*.search .searchTop input{  border: 0; background:none;  font: 14px/58px "Microsoft yahei"; color: #aaa; margin-left:15px; height: 58px;  }*/
.search .submit{ width:109px; border: 0; background:#f18312; color: #fff; height: 56px; cursor: pointer; font:16px/56px "Microsoft yahei"; border-radius: 0 3px 3px 0;}
.search .submit:hover{background-color: #f60;}

/*left*/
.leftBg{ width: 182px;}
/*精品游戏推荐*/
.recom .thA{}
.recom .banner_change{ border: 1px solid #F60; border-radius: 3px; display: inline-block; padding: 2px 4px; line-height: 14px; color: #f60; font-size: 12px; margin: 15px 0 0 0; background: #fff;}
.recom .banner_change:hover{ background: #FAEEE5;}
.recom{border-radius: 3px; background: #fff;}
.recom .tbA ul{ padding: 6px 0 6px 4px;}
.recom .tbA li{ float: left; width: 80px; text-align: center; padding: 4px 0 0 4px;}
.recom .tbA li{ position: relative;}
.recom .tbA li img{ width: 80px; height: 80px;}
.recom{}


/*排行榜*/
.rank .tbA{ overflow: hidden;}
.rank ul{ padding:5px 0 0;width: 187px;}
.rank li{ padding:5px 0 5px 10px;*zoom:1;border-bottom: 1px solid #fff;}
.rank li:hover{ border-bottom: 1px solid #ffd6b6;}
.rank li:after{content:"\20";clear:both;height:0;display:block;overflow:hidden} 
.rank li .iPic{ position:relative; width: 62px;}
.rank li .iPic img{width: 62px; height: 62px;}
.rank li .iTit{ width: 88px; line-height: 18px; padding:4px 0 0 10px;}
.rank li:first-child .number,.rank li:first-child +li .number,.rank li:first-child +li +li .number{ display: block; width: 18px; height: 18px;  font: bold 12px/18px "宋体"; text-align: center; border: 0; color: #fff; background: #f50;}
.rank .iTit .number{ display: block; width: 16px; height: 16px;  font: bold 12px/16px "宋体"; text-align: center; border: 1px solid #ddd; color: #9c9c9c;}
.rank .iTit .iTxt{ display: block; padding: 5px 0 0;}
.rank .iTit .iLab{ display: block; font-weight: bold; color: #f50;}





/*right*/
.rightBg{ width: 778px;}
.resultTit{ font-size: 16px; margin: 20px 0 15px;}
.resultTit .resultTit{ padding: 0 15px;}

/*推荐*/
.headlin{ padding: 20px;position: relative; background: #fff;}
.headlin .Tab{position: absolute; top: -2px; left: -2px; background: url(../images/search_bg.png) 0 0 no-repeat; z-index: 99; display: block; width: 68px; height: 68px;}
.headlin .iPic{ width: 210px;}
.headlin .iPic img{ width: 210px;}
.headlin .iTit{ width: 510px; padding-left: 15px;}
.headlin .iTit h3{font-size: 16px; font-weight: bold; }
.headlin .iTit p{ font: 12px/21px "Microsoft yahei"; padding: 10px 0; color: #666;text-indent: 2em; }
.headlin .iTit .btn{background: #faeee5; display: block; width: 120px; border:1px solid #ffa200;text-align: center; line-height: 34px;  border-radius: 3px; font-weight: bold; font-size: 14px;;}
.headlin .iTit .btn:hover{ text-decoration: none; background: #fff;}


/*结果列表*/
.searchList{}
.searchList{}
.s_tab{font-size: 14px; line-height: 36px;}
.s_tab li{ float: left; padding: 0 20px 0 0;}
.s_tab li a{ display: inline-block;}
.s_tab li a.curr{color: #f60; border-bottom: 3px solid #f50;}
.mode {width: 123px; margin-top: 5px;}
.mode span{ padding: 6px 0 0 0;}
.mode a{ display: inline-block; width: 20px; height: 20px; background: url(../images/search_bg.png) no-repeat;}
.mode a.icon1.curr,.mode a.icon1:hover{ background-position:0 -163px;}
.mode a.icon1{ background-position:0 -202px; margin:5px 0 0 8px;}
.mode a.icon2.curr,.mode a.icon2:hover{ background-position:-38px -163px;}
.mode a.icon2{ background-position:-38px -202px; margin:5px 0 0 15px;}

.searchList .tbA{ }


/*列表显示*/
.listA li{border: 1px solid #eee;  border-bottom: 2px solid #ddd;padding: 20px; overflow: hidden;}
.listA li:hover{ border: 1px solid #ffd6b6; background: #faeee5;border-bottom: 2px solid #F18312;}
.listA li .iPic{ width: 210px;}
.listA li .iPic img{ width: 210px;}
.listA li .iTit{ width: 500px;}
.listA .pop{ line-height: 46px;}
.listA .pop a{ font-size: 16px; font-weight: bold;}
.listA .pop span{ color: #999;}
.listA p{ line-height: 21px; padding: 5px 0;}
.listA .cat{ color: #999;}
.listA .cat a{ padding-right: 10px;}
.listA .pop .popS{display: inline-block; width: 90px; height: 16px; background: url(../images/search_bg.png) no-repeat; margin-right: 20px; vertical-align: -1px;}
.listA .pop .s01{ background-position: 0 -309px;}
.listA .pop .s02{ background-position:-18px -309px;}

/*图片显示*/
.listAPic{border: 1px solid #eee;  border-bottom: 2px solid #ddd; padding:30px 30px 10px;}
.listAPic ul{ width: 760px;}
.listAPic li{ width: 210px;margin:0 13px 20px 0; float: left; padding: 10px 10px 0 10px;}
.listAPic li:hover{ background: #faeee5;}
.listAPic li img{ width: 210px;}
.listAPic h3{font-size: 16px; line-height: 46px;}
.listAPic .time{ }
.listAPic .picPop{ border: 1px solid #f50; line-height: 28px; margin: 10px 0;}
.listAPic .picPop span{ display: inline-block; width: 57px; height: 28px; color: #fff; text-align: center; background: #f50; float: left; font-size: 14px;}
.picPop .popS{display: inline-block; width: 90px; height: 16px; background: url(../images/search_bg.png) no-repeat; margin-right: 20px; vertical-align: -1px; margin: 5px 0 0 10px; float: left;}
.picPop .s01{ background-position: 0 -309px;}
.picPop .s02{ background-position:-18px -309px;}
.picPop b{ font-size: 20px; float: left; padding-left: 10px; color: #fa8800;}

/*page*/
.pages {text-align: center;padding: 54px 0 0;}
.pages>a:first-child{width: 49px;font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a {width: 49px;font-size: 13px;}
.pages a{
	 display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #777;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0);
    border-color: #ccc;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    margin: 0px 2px;
    font-size: 15px;
}
div.pages strong {
	 font-size: 15px;
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f60;
    background: -moz-linear-gradient(top, #fbb688 0%, #f60 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb688), color-stop(100%,#f60));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb688', endColorstr='#f60',GradientType=0);
    border-color: #f60;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a:hover { border-bottom: #f40 1px solid; border-left: #f40 1px solid; background: #f40; color: #fff; font-size: 15px; border-top: #f40 1px solid; border-right: #f40 1px solid;text-decoration:none;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb688', endColorstr='#f60',GradientType=0);}
div.pages .thisclass {
    display: inline-block;
    outline: 0 none;
    height: 30px;
    width: 30px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 3px;
    background: #f60;
    background: -moz-linear-gradient(top, #fbb688 0%, #f60 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb688), color-stop(100%,#f60));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb688', endColorstr='#f60',GradientType=0);
    border-color: #f60;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
    margin: 0px 2px;}
div.pages a.thisclass:hover {font-size: 15px;padding-bottom: 0px; line-height: 30px; border-right-width: 0px; margin: 2px; padding-left: 0px; padding-right: 0px; background: #ff6600; border-top-width: 0px; border-bottom-width: 0px; color: #fff; border-left-width: 0px; padding-top: 0px}
div.pages .thisclass {padding-bottom: 0px; line-height: 30px; border-right-width: 0px; margin: 2px; padding-left: 0px; padding-right: 0px; background: #ff6600; border-top-width: 0px; border-bottom-width: 0px; color: #fff; border-left-width: 0px; padding-top: 0px}
.pages>a:first-child:hover{font-size: 13px;}
.pages>a+a+a+a+a+a+a+a+a:hover {font-size: 13px;}

/*footer*/
.footbj{ margin-top: -79px;}
#tab_conbox3 .imgs{top: -192px;right: -83px;}
